English

Problem: ArcSDE for Oracle 11g installation wizard displays the incorrect release number

Description

The ArcSDE 9.3 and 9.3.1 for Oracle 11g 64-bit installation wizard incorrectly indicates the installation is for Oracle 11g Release 2 (R2).

Click the link to the ArcGIS Server system requirements page under the Related Information section to see a list of currently supported Oracle releases.

Cause

There is a mistake in the text on the user interface. The text displayed on the interface should be 'ArcSDE for Oracle 11g'.

Solution or Workaround

Ignore the incorrect text.

    Related Information